$main-input-bg-color: #ffffff;
$main-input-border-color: #bfbfbf;
$main-input-fail-color: #9f3a38;
$main-input-fail-bg-color: #fff6f6;
$main-input-fail-border-color: #e0b4b4;
$main-input-height: 40px;
$main-input-required-bg-color: #eaf2fb;
$main-input-required-border-color: #a0b5ca;
$main-margin-right: 5px;
$main-input-disabled-bg-color: #dddddd;
$main-input-disabled-border-color: #6e6e6e;

$input-padd: 5px;
$input-radius: 3px;
